body {
    /*background: #f9f9f9 url(../images/page-bg-1.jpg);*/
}

@media (max-width: 450px) {
  .navbar-inverse .navbar-brand {
    font-size:12px;
  }
  .carousel {
    margin-top: 51px;
  }
  .carousel-indicators li {
    height: 8px;
    width: 8px;
    opacity: 0.6;
  }
  .carousel-indicators .active {
    height: 8px;
    width: 8px;
    opacity: 0.6;
  }
}

.carousel {
    margin-bottom: 20px;
}

.gallery:hover { 
  cursor: pointer; 
} 

.featurette-divider {
  margin: 20px 0;
    height:1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.panel-heading {
  /*text-shadow: 1px 1px 0 #fdfdfd, 2px 2px 0 rgba(81, 81, 81, 0.5), 0 0 1px #fdfdfd;*/
  font-weight: normal;
  text-transform: uppercase;
}

.navbar {
    background-image: url(../images/bar.jpg);
    /*background-color:rgba(0,0,0,.5);*/
}

.navbar-inverse .navbar-brand {
    color: white;
    font-weight: bold;
}

.navbar-brand {
    float: none;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand:hover,
.navbar-brand:focus {
    text-decoration: none;
}
.navbar-brand > img {
    display: inline;
    padding-right: 20px;
}

.navbar-collapse {
  float: right;
}

.dates-widget {
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.dates-widget > ul {
    list-style: none;
    padding-left:0;
}

.dates-widget > div.widget-item {
    /*margin-top: 20px;*/
    overflow: hidden;
}

.dates-widget > ul > li {
    list-style-type: none;
    /*margin-top: 20px;*/
    overflow: hidden;
    /*background-image: url(../images/date-box.png);
    background-repeat: no-repeat;*/
}

.dates-widget > ul > li > div.date {
    float: left;
    width: 60px;
    height: 60px;
    /*background-image: url(../images/date-box.png);
    background-repeat: no-repeat;*/
}

.dates-widget > ul > li > div.date > div.day {
    font-size: 32px;
    position: relative;
    top: 8px;
    font-weight: 800;
      margin: 0;
  padding: 0;
  border: 0;
    vertical-align: baseline;
    text-shadow: 1px 1px 0 #fdfdfd, 2px 2px 0 rgba(81, 81, 81, 0.5), 0 0 1px #fdfdfd;
}

.dates-widget > ul > li > div.date > div.month {
    font-size: 18px;
    position: relative;
    top: -5px;
    text-transform: uppercase;
    font-weight: 800;
      margin: 0;
  padding: 0;
  border: 0;
    text-shadow: 1px 1px 0 #fdfdfd, 2px 2px 0 rgba(81, 81, 81, 0.5), 0 0 1px #fdfdfd;
}

.dates-widget > ul > li > div.center {
    overflow: hidden;
    float: left;
    width: 40px;
    height: 60px;
    /*background-image: url(../images/date-box.png);
    background-repeat: no-repeat;*/
}

.dates-widget > ul > li > div.center > div.time {
font-size: 16px;
    position: relative;
    top: 15px;
    font-weight: 500;
      margin: 0;
  padding: 0;
  border: 0;
}

.dates-widget > ul > li > div.right {
    overflow: hidden;
    margin-top: 15px;
    padding-left: 20px;
}

.dates-widget > ul > li > div.right > div.city {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-align: left;
}

.dates-widget > ul > li > div.right > div.venue {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-align: left;
}

.dates-widget > ul > li > div.right > div.url {
    overflow: hidden;
    text-align: left;
}

.dates-widget > ul > li > div.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 10px;
    line-height: 1;
    margin: 0;
    padding: 0;
    border: 0;
}

.dates-widget > ul > div.line {
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    margin-bottom: 10px;
}

.badge {
    max-width: 360px;
}
